@font-face {
  font-family: Neuehaasdisplay;
  src: url('../fonts/NeueHaasDisplay-Bold.woff') format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ogg roman;
  src: url('../fonts/Ogg-Roman.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.body {
  background-color: #000;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.section {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1520px;
  padding: 40px;
  display: flex;
  position: relative;
}

.section._100 {
  margin-bottom: 0;
}

.section.hide {
  display: none;
}

.h1-block {
  justify-content: center;
  width: 100%;
  max-width: none;
  padding-top: 0;
  display: flex;
}

.h1-block.coming-soon {
  flex-direction: column;
}

.h1 {
  color: #fff;
  text-align: center;
  font-family: Ogg roman, sans-serif;
  font-size: 130%;
  line-height: 100%;
}

.logo {
  margin-bottom: 40px;
}

.columns {
  justify-content: center;
  width: 100%;
  display: flex;
}

.columns.three {
  justify-content: space-between;
}

.columns.three._40 {
  margin-bottom: 40px;
}

.column-left {
  width: 50%;
  padding-right: 40px;
}

.column-left.bottom {
  flex-direction: column;
  justify-content: flex-end;
  padding-bottom: 0;
  display: flex;
}

.column-left.bottom._50 {
  padding-top: 80px;
}

.column-left.bottom.mobile {
  display: none;
}

.column-left.center {
  flex-direction: column;
  justify-content: center;
  padding-bottom: 0;
  display: flex;
}

.column-left.center._50 {
  padding-top: 80px;
}

.column-left.center.mobile {
  display: none;
}

.column-right {
  width: 50%;
  padding-left: 40px;
}

.p2 {
  color: #fff;
  font-family: Neuehaasdisplay, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 130%;
}

.p2.w477 {
  max-width: 477px;
}

.p2.w477._50 {
  margin-left: 50px;
}

.p2.w477.mobile {
  display: none;
}

.p2.w510 {
  max-width: 510px;
}

.p2.w510._50 {
  margin-left: 50px;
}

.p2._60 {
  margin-bottom: 40px;
}

.p2.w450 {
  max-width: 450px;
}

.p2.w450._50 {
  margin-left: 50px;
}

.p1 {
  color: #fff;
  font-family: Neuehaasdisplay, sans-serif;
  font-size: 26px;
  font-weight: 400;
  line-height: 130%;
}

.p1.w670 {
  max-width: 670px;
}

.p1.w670._40 {
  margin-bottom: 40px;
}

.p1.w670._10 {
  margin-bottom: 10px;
}

.p1.list {
  margin-bottom: 40px;
  padding-left: 22px;
}

.p1._10 {
  margin-bottom: 10px;
}

.p1._30 {
  margin-bottom: 30px;
}

.p1.right {
  text-align: right;
}

.p1.w600 {
  max-width: 600px;
}

.p1.black {
  color: #000;
}

.p1.w564 {
  max-width: 564px;
}

.p1.w564._40 {
  margin-bottom: 40px;
}

.p1.w564._10 {
  margin-bottom: 10px;
}

.h4 {
  color: #fff;
  font-family: Neuehaasdisplay, sans-serif;
  font-size: 38px;
  font-weight: 400;
  line-height: 110%;
}

.h4._20 {
  margin-bottom: 30px;
}

.h4._600 {
  max-width: 470px;
}

.image {
  margin-bottom: 20px;
}

.image._120 {
  margin-bottom: 120px;
}

.q1 {
  color: #fff;
  text-align: center;
  font-family: Ogg roman, sans-serif;
  font-size: 38px;
  font-weight: 400;
  line-height: 120%;
}

.q1.w670 {
  max-width: 670px;
}

.q1.w700 {
  max-width: 960px;
}

.h2 {
  color: #fff;
  text-align: center;
  font-family: Ogg roman, sans-serif;
  font-size: 210px;
  font-weight: 400;
  line-height: 90%;
}

.h2.w670 {
  max-width: 670px;
}

.h2.w700 {
  max-width: 960px;
}

.h2._80 {
  margin-bottom: 80px;
}

.button {
  background-color: #0000;
  border: 1px solid #fff;
  padding: 60px 100px;
  font-family: Neuehaasdisplay, sans-serif;
  font-size: 26px;
  line-height: 100%;
  transition: all .2s;
}

.button:hover {
  transform: scale(1.01);
}

.button.disabled {
  cursor: default;
}

.button.disabled:hover {
  transform: none;
}

.button.send {
  color: #000;
  background-color: #fff;
  flex: none;
  padding: 48px 70px 46px;
  display: block;
}

.button.input {
  color: #fff;
  text-align: center;
  padding-left: 20px;
  padding-right: 20px;
}

.button.input:hover {
  padding-left: 20px;
  padding-right: 20px;
  transform: none;
}

.button.input::placeholder {
  color: #fff;
}

.gif-image {
  border: 1px solid #fff;
  width: 100%;
  max-width: 500px;
  padding: 40px;
}

.gif-image.floating {
  z-index: -1;
  border-style: none;
  max-width: 270px;
  padding: 0;
  position: absolute;
  inset: -20% 50% auto auto;
}

.h3 {
  color: #fff;
  text-align: center;
  font-family: Ogg roman, sans-serif;
  font-size: 160px;
  font-weight: 400;
  line-height: 90%;
}

.h3.w670 {
  max-width: 670px;
}

.h3.w700 {
  max-width: 960px;
}

.h3._80 {
  margin-bottom: 80px;
}

.column-3 {
  width: 32%;
  padding-right: 0;
}

.column-3.bottom {
  flex-direction: column;
  justify-content: flex-end;
  display: flex;
}

.column-3.bottom._50 {
  padding-top: 80px;
}

.column-image {
  border: 1px solid #fff;
  width: 100%;
  max-width: none;
  margin-bottom: 20px;
  padding: 40px;
}

.p1-link {
  color: #fff;
}

.ful-image {
  border: 1px solid #fff;
  width: 100%;
  max-width: none;
  margin-bottom: 20px;
  padding: 0;
}

.floating-coin {
  z-index: -1;
  width: 380px;
  position: absolute;
  inset: -20% auto auto -8%;
}

.floating-coin._2 {
  inset: 50% 0% 0% auto;
}

.floating-coin._3 {
  inset: 40% 0 auto auto;
}

.floating-coin._3.euro {
  width: 270px;
  top: auto;
  bottom: auto;
  left: 20%;
}

.floating-coin._3.euro-2 {
  width: 270px;
  inset: 40% 0 auto auto;
}

.floating-coin._3.euro-3 {
  width: 270px;
  inset: 40% 0 auto -2%;
}

.floating-coin._3.euro-4 {
  width: 270px;
  inset: auto auto auto 16%;
}

.floating-coin._4 {
  inset: 0% auto 0% 10%;
}

.floating-coin._1 {
  top: -50%;
  bottom: auto;
}

.title {
  margin-bottom: 100px;
}

.collection-coins {
  z-index: -1;
  width: 110%;
  max-width: none;
  position: absolute;
}

.collection-coins.mobile {
  display: none;
}

.form {
  align-items: flex-start;
  display: flex;
}

.form-block {
  margin-bottom: 10px;
}

.form-block.hide {
  display: none;
}

.success-message {
  margin-bottom: 10px;
}

@media screen and (max-width: 991px) {
  .section {
    padding: 40px 30px;
  }

  .column-left.bottom, .column-left.center {
    padding-right: 20px;
  }

  .column-right {
    padding-left: 20px;
  }

  .p2 {
    font-size: 10px;
  }

  .p2.w477.mobile {
    display: none;
  }

  .p1 {
    font-size: 18px;
  }

  .p1.w670._40, .p1.list {
    margin-bottom: 30px;
  }

  .p1._10 {
    margin-bottom: 6px;
  }

  .p1._30 {
    margin-bottom: 20px;
  }

  .p1.w564._40 {
    margin-bottom: 30px;
  }

  .h4 {
    font-size: 28px;
  }

  .h4._20 {
    margin-bottom: 12px;
  }

  .image._120 {
    margin-bottom: 60px;
  }

  .q1 {
    font-size: 30px;
  }

  .q1.w700 {
    max-width: 620px;
  }

  .button {
    padding: 40px;
    font-size: 18px;
  }

  .button.send {
    width: 100%;
    margin-bottom: 10px;
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .gif-image.floating {
    max-width: 200px;
  }

  .floating-coin {
    width: 290px;
  }

  .floating-coin._3.euro, .floating-coin._3.euro-2, .floating-coin._3.euro-3, .floating-coin._3.euro-4 {
    width: 190px;
  }

  .title {
    margin-bottom: 70px;
  }

  .form {
    flex-direction: column;
  }
}

@media screen and (max-width: 767px) {
  .section {
    padding: 60px 20px;
  }

  .columns {
    flex-direction: column-reverse;
  }

  .columns.three {
    flex-direction: row-reverse;
  }

  .columns.switch {
    flex-direction: column;
  }

  .column-left {
    width: 100%;
    padding-right: 0;
  }

  .column-left.bottom {
    width: 100%;
    margin-top: 20px;
  }

  .column-left.bottom.desktop {
    display: none;
  }

  .column-left.bottom.mobile {
    padding-right: 0;
    display: flex;
  }

  .column-left.switch {
    margin-bottom: 40px;
  }

  .column-left.center {
    width: 100%;
    margin-top: 20px;
  }

  .column-left.center.desktop {
    display: none;
  }

  .column-left.center.mobile {
    padding-right: 0;
    display: flex;
  }

  .column-right {
    width: 100%;
    padding-left: 0;
  }

  .column-right.switch {
    margin-bottom: 40px;
  }

  .p2.w477.mobile {
    display: flex;
  }

  .p2.w477.desktop {
    display: none;
  }

  .button {
    text-align: center;
    width: 100%;
  }

  .gif-image {
    max-width: none;
  }

  .gif-image.floating {
    z-index: -2;
  }

  .collection-coins {
    display: none;
  }

  .collection-coins.mobile {
    width: 100%;
    display: block;
  }
}

@media screen and (max-width: 479px) {
  .section {
    padding-top: 20px;
    padding-bottom: 40px;
  }

  .section._100 {
    padding-bottom: 40px;
  }

  .logo {
    margin-bottom: 10px;
  }

  .columns.three._40 {
    flex-direction: column-reverse;
    margin-bottom: 20px;
  }

  .column-left.bottom._50, .column-left.center._50 {
    padding-top: 40px;
  }

  .p2 {
    font-size: 8px;
  }

  .p2.w510._50 {
    margin-left: 40px;
  }

  .p2._60 {
    margin-bottom: 30px;
  }

  .p2.w450._50 {
    margin-left: 40px;
  }

  .p1 {
    font-size: 16px;
  }

  .p1.w670._40 {
    margin-bottom: 20px;
  }

  .p1.list {
    padding-left: 17px;
    font-size: 16px;
  }

  .p1._10 {
    margin-bottom: 10px;
  }

  .p1.w564._40 {
    margin-bottom: 20px;
  }

  .h4 {
    font-size: 24px;
  }

  .image._120 {
    margin-bottom: 30px;
  }

  .q1 {
    font-size: 25px;
  }

  .button {
    padding: 30px 20px;
    font-size: 16px;
  }

  .button.send {
    padding-top: 22px;
    padding-bottom: 22px;
  }

  .gif-image.floating {
    width: 120%;
    max-width: 130px;
  }

  .column-3 {
    width: 100%;
    display: flex;
  }

  .column-image {
    width: 48%;
    margin-right: 12px;
    padding: 0;
  }

  .ful-image {
    margin-bottom: 0;
  }

  .floating-coin {
    width: 180px;
  }

  .floating-coin._3 {
    top: 150%;
  }

  .floating-coin._3.euro {
    width: 140px;
    top: 130%;
    bottom: 10%;
    left: auto;
  }

  .floating-coin._3.euro-2 {
    width: 140px;
    margin-bottom: 0;
    inset: 110% 60% 10% auto;
  }

  .floating-coin._3.euro-3 {
    width: 140px;
    inset: 50% 25px 10% auto;
  }

  .floating-coin._3.euro-4 {
    width: 130px;
    bottom: 10%;
    left: auto;
  }

  .floating-coin._1 {
    top: 30%;
  }

  .title {
    margin-bottom: 40px;
  }

  .collection-coins {
    display: none;
  }
}


@font-face {
  font-family: 'Neuehaasdisplay';
  src: url('../fonts/NeueHaasDisplay-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ogg roman';
  src: url('../fonts/Ogg-Roman.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}